:root{
    --primary-color: #1d75bd;
    --secondary-color: #009efd;
    --white-color: #fff;
    --green-color: #2cc03b;
    --yellow-color: #ffb800;
    --red-color: #ff0000;
    /* --primary-heading-font: 'Oswald'; */
    --primary-heading-font: 'Poppins';
    --primary-body-font: 'Poppins';
    --body-font-size: 16px;
    --h1-font-size: 2.3rem;
    --h2-font-size: 1.6rem;
    --h3-font-size: 1.3rem;
}
html{
    scroll-behavior: smooth;
}
body{
    font-size: var(--body-font-size);
    line-height: 1.4;
    font-family: var(--primary-body-font);
    color: #000;
}
h1, h2, h3, h4, h5, h6{
    font-family: var(--primary-heading-font);
}
h1{
    font-weight: 600;
    letter-spacing: 1px;
    font-size: var(--h1-font-size);
}
h2{
    font-size: var(--h2-font-size);
    font-weight: bold;
    /* color: var(--primary-color); */
}
h3{
    font-size: var(--h3-font-size);
    font-weight: bold;
    /* color: var(--primary-color); */
}

.navbar-brand img{
    /* height:200px; */
}

.main-box{ 
    padding: 15px;
    box-shadow:rgb(191 191 191 / 50%) 0px 4px 20px 0px;
    border-radius:15px !important;
    background-color:#fff; 
    height:100%;
}


ul>li{
    /* line-height: 1.7; */
    /* list-style-type: none; */
}
#pfa-polluters ul{
    /* padding-left: 15px; */
    /* list-style-type: none; */
}
ul.list-style-none{
    list-style-type: none;
    padding-left: 0;
}
.water-summary{
    font-size: 18px;
    line-height: 1.6;
    font-weight: bold;
}
.bg-primary{
    background-color: var(--primary-color)!important;
}
.bg-primary-gradient{
    /* background-image: linear-gradient(to top,var(--primary-color) 0,var(--secondary-color) 90%)!important; */
    background-image: linear-gradient(rgba(0, 0, 0, 0.05) 50%, 0, transparent 100%), linear-gradient(-135deg, var(--primary-color), var(--secondary-color));
    background-size: 0.5em 0.5em, 100% 100%;
}
.bg-green{
    background-color: var(--green-color)!important;
}
.bg-yellow{
    background-color: var(--yellow-color)!important;
}
.bg-red{
    background-color: var(--red-color)!important;
}
.text-primary{
    color: var(--primary-color)!important;
}
.text-green{
    color: var(--green-color)!important;
}
.text-yellow{
    color: var(--yellow-color)!important;
}
.text-red{
    color: var(--red-color)!important;
}
.text-large{
    font-size: 1.9rem!important;
}
a{
    color: var(--primary-color);
    text-decoration: none;
}
button:focus:not(:focus-visible){
    box-shadow: none;
}
.navbar{
    max-height: 60px;
    height: 60px;
    box-shadow:0 2px 4px 0 rgb(197 197 197 / 50%);
}
.navbar-collapse{
    flex-grow: 0;
}
a.nav-link{
    font-size: var(--body-font-size);
}
.nav-link:focus, 
.nav-link:hover{
    color: var(--primary-color);
}
.navbar-nav .nav-link.active, 
.navbar-nav .show>.nav-link{
    color: var(--primary-color);
}
section{
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
    min-height: 600px;
}
.w-200{
    min-width: 200px!important;
}
.btn-primary {
    display: block;
    position: relative;
    border: 2px solid var(--primary-color);
    border: none;
    background-image: linear-gradient(to right,var(--primary-color) 0,var(--secondary-color) 100%)!important;
    color: var(--white-color)!important;
    font-size: 1.2rem;
    padding: 10px 15px;
    border-radius: 0;
    transition: 0.5s;
    box-shadow: 0 8px 6px -6px #555;
}
.btn-primary:hover {
    background-image: linear-gradient(to left,var(--primary-color) 0,var(--secondary-color) 100%)!important;
    color: var(--white-color)!important;
}
fieldset{
    border: 1px solid #ccc;
    padding: 15px;
    border-radius:8px;
    box-shadow:rgb(191 191 191 / 50%) 0px 4px 20px 0px;
    background-color:#fff;
}
legend{
    width: auto;
    float: none;
    /* text-transform: uppercase; */
    font-family: var(--primary-heading-font);
    font-size: 1.2rem;
    /* color: var(--primary-color); */
}
.form-control,
.form-select{
    border-radius: 0;
    height: 100%;
    height: 45px;
    /* border: none; */
    /* border-color: #555;   */
    box-shadow: 0 8px 6px -6px #555;
}
.form-select{
    cursor: pointer;
}
.form-control[readonly]{
    background-color: rgba(238, 238, 238, 0.6);
}
.form-control:focus,
.form-select:focus{
    box-shadow: none;
    border-color: none;
    box-shadow: 0 8px 6px -6px #555;
}
.header-top-margin{
    margin-top: 60px;
}
.hero-section{
    /* background-image: url(../img/water-drop-bg-new.png); */
    background-size: contain;
    /* height: 100vh; */
    width: 100%;
    background-repeat: no-repeat;
    background-position: bottom right;
}
.main-heading{
    padding: 2px 0 3px 20px;
    border-left: 7px solid var(--primary-color);
}
.box{
    padding: 15px;
    /* border-radius: 5px; */
    display: flex;
    justify-content: center;
    min-height: 120px;
    background-color: var(--white-color);
    flex-grow: 1;
    cursor: pointer;
    transition: 0.5s;
    border-radius:10px !important;
    box-shadow:rgb(191 191 191 / 50%) 0px 4px 20px 0px;
    height:100%;
    word-break: break-word;
}
.box:hover{
    transform: scale(1.03);
}
.box-small{
    min-height: auto;
    padding: 15px 8px;
}
.box>.text{
    display: flex;
    flex-direction: column;
    align-self: center;
    text-align: center;
}
.box>.text>p{
    margin-bottom: 0;
}
.box>.text>h4{
    font-size: 1.7rem;
    margin-bottom: 15px;
}
.box>.text>h2{
    font-size: 1.4rem;
    /* font-weight: normal; */
}
.fs-20{
    font-size: 20px;
}
.box-small>.text>h4{
    font-size: 1.6rem;
}
.box-content{
    /* min-height: 165px; */
    text-align: center;
}
.btn-jump{
    /* position: absolute;
    top: 60px;
    right: 50px; */
    display: block;
    width: 50px;
    height: 50px;
    font-size: 36px;
    font-weight: bold;
    border: 2px solid var(--primary-color);
    /* border: none; */
    /* background-image: linear-gradient(to right,var(--primary-color) 0,var(--secondary-color) 100%)!important; */
    transition: 0.5s;
}
.bg-primary-gradient .btn-jump{
    border: 2px solid var(--white-color);
}
.btn-jump:hover{
    background-color: var(--primary-color);
}
.btn-jump:hover i{
    color: var(--white-color);
}
.btn-jump>i,
#myBtn>i{
    color: var(--white-color);
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center
}
.bg-primary-gradient .btn-jump>i{
    color: var(--white-color);
}
.bg-primary-gradient .btn-jump:hover i{
    color: var(--primary-color);
}
.bg-primary-gradient .btn-jump:hover{
    background-color: var(--white-color);
}
.bg-primary-gradient .btn-jump:hover{
    background-color: var(--white-color);
}
.btn-jump>i{
    color: var(--primary-color);
}
#myBtn>i{
    align-items: flex-start;
}
/* .btn-jump:hover, */
#myBtn:hover{
    background-image: linear-gradient(to left,var(--primary-color) 0,var(--secondary-color) 100%)!important;
}
/* .btn-jump:hover i, */
#myBtn:hover i{
    color: var(--white-color);
}
#myBtn {
    display: none;
    background: none;
    position: fixed;
    bottom: 20px;
    right: 50px;
    z-index: 99;
    width: 50px;
    height: 50px;
    font-size: 36px;
    font-weight: bold;
    border: none;
    background-image: linear-gradient(to right,var(--primary-color) 0,var(--secondary-color) 100%)!important;
    transition: 0.5s;
}
#pfa-polluters h4{
    font-size: 1.3rem
}

@media(max-width: 660px){
    :root{
        --body-font-size: 1rem
    }
    body{ font-size: var(--body-font-size); }
    h2{ font-size: 1.4rem; }
    .navbar{ max-height:60px; height: 60px; }
    .navbar-collapse{ flex-grow: 1; margin-top: 13px; padding: 0 15px; background-color: var(--white-color); }
    .col{ flex: 0 0 auto; width: 50%; }
    section{ padding-top: 30px; padding-bottom: 30px; min-height: 300px; height: auto; }
    .hero-section{
        height: auto;
    }
    .box{ padding: 10px; }
    .box>.text>h4{ font-size: 30px; }
    .summary-links{ width: 100%; }
    .btn-primary{ padding: 5px 10px; font-size: var(--body-font-size); }
    .text-large{ font-size: 30px!important; }
    .btn-jump{ display: none; }
    #myBtn{ right: 15px; }
    .water-summary{ font-size: 17px; }
}



sub {
    bottom: -0.05em;
    font-size: 11px;
}

@media screen and (min-width:768px) and (orientation:portrait){
    .header-top-margin {
        margin-top: 40px;
    }
    .box>.text>p {
        margin-bottom: 0;
        font-size: 12px;
    }
}

@media screen and (max-width:980px){
    .navbar-collapse{ flex-grow: 1; margin-top: 13px; padding: 0 15px; background-color: var(--white-color); }
}